RubyGems Navigation menu

noid-rails 3.0.0

Noid identifier services for Rails-based applications.

Versions:

  1. 3.0.2 - June 11, 2020 (26.5 KB)
  2. 3.0.1 - November 26, 2018 (22.5 KB)
  3. 3.0.0 - December 13, 2017 (21.5 KB)

Runtime Dependencies (2):

  • actionpack < 6, >= 5.0.0
  • noid ~> 0.9
  • Development Dependencies (7):

  • bundler ~> 1.7
  • engine_cart ~> 1.0
  • rake >= 11
  • rspec ~> 3.2
  • rubocop ~> 0.52.0
  • rubocop-rspec ~> 1.20.1
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Michael J. Giarlo

    SHA 256 checksum:

    7b93cfcec75d8d6952409b5336975f1012b5b548245e5cf9d053ba82b9eb39dd

    Total downloads 59,004

    For this version 26,240

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache2

    Required Ruby Version: >= 0

    Links: